.invoice1X div#content {overflow:visible; margin-top:0.9em; padding:0;}
.invoice1X div#content div#main.legacyErrors {overflow:visible;}
.invoice1X .layout1 {overflow:visible; margin:0 -5px;}
.invoice1X div#header {overflow:hidden;}
.invoice1X div#prefooter {margin-top:10px; clear: both;}
.invoice1X div#prefooter p {width:760px; margin: 0 auto;}
.invoice1X div#secureCheckout {right:20px; bottom:5px; float:right; font-style:italic;}
.rtl .invoice1X div#secureCheckout {float:left;}
.invoice1X div#secureCheckout img {vertical-align:middle;}
.invoice1X div#secureCheckout a {color:#757575;}
.invoice1X div#footer {padding:10px 0 0; color:#666; text-align:left;}
.rtl .invoice1X div#footer {text-align:right;}
.invoice1X div#footer p {width:760px; margin:0 auto;}
.invoice1X div#messageBox.legacyErrors {margin: 0 -5px;}
.cowp .layout1 {overflow:visible; margin:0;}
.cowp div#prefooter {margin: 0pt 10px ! important; padding: 0px 5px; clear: both; background-color:#FFF;}
.cowp div#footer {width:auto !important; margin:0 10px !important; padding:10px 5px 20px 5px; color:#666; background-color:#FFF; text-align:left;}

.invoice1X .outerRoundBox, .invoice1X .layout1 .roundBox {position:relative; width:100%;}
.invoice1X .outerRoundBox {background:#eee;}
.invoice1X .outerRoundBox .top, .invoice1X .outerRoundBox .top div, .invoice1X .outerRoundBox .bottom, .invoice1X .outerRoundBox .bottom div {width:100%; height:12px; background:url(../../../en_US/i/scr/scr_bg_roundedcorner_sprites.gif) no-repeat;}
.invoice1X .outerRoundBox .bottom, .invoice1X .outerRoundBox .bottom div {height:15px;}
.invoice1X .outerRoundBox .top, .invoice1X .outerRoundBox .top div {margin-bottom:-2px;}
.invoice1X .outerRoundBox .top {background-position:0 -64px;}
.invoice1X .outerRoundBox .top div { background-position:0 -90px;}
.invoice1X .outerRoundBox .bottom, .invoice1X .outerRoundBox .bottom div {margin-bottom:-1px;}
.invoice1X .outerRoundBox .bottom div {background-position:0 -144px;}
.invoice1X .outerRoundBox .body {padding:0 10px 10px;}
.invoice1X .outerRoundBox .bottom {position:absolute; bottom:0; left:0; background-position:0 -118px;}
.invoice1X .outerRoundBox .top div, .invoice1X .outerRoundBox .bottom div {float:right; width:15px;}

.invoice1X .roundBox {z-index:100;}
.invoice1X .roundBox .top, .invoice1X .roundBox .top div, .invoice1X .roundBox .bottom, .invoice1X .roundBox .bottom div {width:100%; height:12px; background:url(../../../en_US/i/scr/scr_bg_roundedcorner_sprites.gif) no-repeat;}/*12px*/
.invoice1X .roundBox .top div {background-position:-915px 0;}
.invoice1X .roundBox .bottom div {height:35px; background-position:-915px -20px;}
.invoice1X .roundBox .body  {border-left:1px #dedede solid; border-right:1px #dedede solid; padding:0 20px 28px; background:#fff;}

.invoice1X .roundBox .body .roundBoxHeader {clear:both; height:1%; overflow:hidden; border-bottom:1px dotted; padding-bottom:1em;}
.invoice1X .roundBox .body .roundBoxHeader h2 {padding-top:6px; font-size:1.33em;}
.invoice1X .roundBox .body .roundBoxHeader div, .invoice1X div#secureCheckout div  {float:right; padding-top:6px; color:#757575; font-size:1em; font-style:italic;}
.invoice1X .roundBox .body .roundBoxHeader div a, .invoice1X div#secureCheckout div a {color:#757575;}
.invoice1X .roundBox .body .roundBoxHeader div span, .invoice1X div#secureCheckout div span  {vertical-align:middle;}
/* Common styles between 1x Invoice Page & It's popup */
.invoice1X .merchantInfo {width:100%; margin:1em 0 0 0; border-bottom:1px dotted; padding-bottom:1em;}
.invoice1X .merchantInfo h3 {font-size:1em;}
.invoice1X .merchantInfo p {margin:0 0 0 1.3em;}
.invoice1X .merchantInfo p.merchantName {margin-top:1em;}
.invoice1X .merchantInfo .vcard {margin-left:1.3em;}
.invoice1X .merchantInfo .vcard .adr .locality, .invoice1X .merchantInfo .vcard .adr .region, .invoice1X .merchantInfo .vcard .adr .postal-code {padding:0 0.3em 0 0;}
.invoice1X table .cellSmall {width:20%;}
.invoice1X table .cellXSmall {width:13%;}
.invoice1X table.bare {width:100%; margin-bottom:0;}
.invoice1X table.bare th {padding-left:1.3em;}
.invoice1X table.bare td {padding-left:1.1em;}
.invoice1X table.bare th {color:#333; border-bottom:1px solid #eee; background-color:#eee;}
.invoice1X table.bare th.textright, .invoice1X table.tblItemDetails th, .invoice1X table.tblItemDetails td {text-align:right;}
.invoice1X table.bare p {margin:0;}
.invoice1X table.bare th.cellCurrency, .invoice1X table.bare td.cellCurrency {width:4%;padding:0.2em 0.4em;}
.invoice1X table.bare th.padrightTH {padding-right:0.9em;}
.invoice1X table.bare td.padright {padding-right:0.8em;}
.invoice1X div.tableCont {clear:both; overflow:auto; height:1%;}
.invoice1X table.tblItemDetails {width:45%; float:right; margin-bottom:0;}
.invoice1X table.tblItemDetails th {font-weight:normal;}
.invoice1X table.tblItemDetails td {width:25%;}
.invoice1X table.tblItemDetails th.cellCurrency, .invoice1X table.tblItemDetails td.cellCurrency {width:10%;}
.invoice1X table.tblItemDetails tr.padbottom th, .invoice1X table.tblItemDetails tr.padbottom td {padding-bottom:1.2em;}   
.invoice1X table.tblItemDetails tr.total th, .invoice1X table.tblItemDetails tr.total td {border-top:1px solid #E6E6E6; padding-top:1em; font-weight:bold;}
.invoice1X table.tblItemDetails tr.total td.cellCurrency,.invoice1X table.tblItemDetails tr.directTotal td.cellCurrency {text-align:left;}
.invoice1X table.tblItemDetails tr.directTotal th, .invoice1X table.tblItemDetails tr.directTotal td {font-weight:bold;}
.invoice1X table.tblItemDetails tr.subtotal th, .invoice1X table.tblItemDetails tr.subtotal td {font-weight:bold;}
.rtl .invoice1X table.tblItemDetails {width: 95%;}
.rtl .invoice1X table.tblItemDetails td {width: 1%;}

/* End - Common styles between 1x Invoice Page & It's popup */
.invoice1X .roundBox .body  input.button {margin-right:0;}
.invoice1X .roundBox .bottom {position:absolute; bottom:0; left:0; width:100%; height:35px; background-position:0 -20px;}
.invoice1X .roundBox .top div, .invoice1X .layout1 .roundBox .bottom div  {float:right; width:35px;}
.logOut div#prefooter div#secureCheckout {clear:both; width:auto; margin: 0pt auto; text-align:right;}
#secureCheckout span{float:left;}
.rtl #secureCheckout span {float:right;}
#secureCheckout .spriteLogo {background-image: url("/en_US/i/icon/spriteicons.gif");background-repeat: no-repeat;margin-left: 3px;}
#secureCheckout .spriteLogo.paypallogo {background-position: -153px 0;height: 21px;width: 76px;}
/* Footer Section */
#popup {width:760px; margin:0 auto; postition:relative;}
#popup #content #headline {border-bottom:1px dotted; padding-bottom:1em;}
#popup #content #headline h2 {color:#333;}
#popup p.textright, #popup div#footer {display:none;}
/* Printer Section */
@media print {		
	.invoice1X h3 {margin:0.1em 0;}	
	.invoice1X .textright {text-align:right;}
	.invoice1X span.optional {color:#757575; font-size:0.9em;}
	.invoice1X table {margin:1em 0;}
	.invoice1X table.bare {border-bottom:1px solid #EEE;}
	.invoice1X table.bare th {padding:3px 8px; color:#757575; background-color:#F3F3F3; font-size:0.9em; font-weight:normal; text-align:left; vertical-align:bottom;}
	.invoice1X table.bare td {padding:8px 10px 8px 9px;}
	.invoice1X table.bare th.padrightTH {padding-right:0.9em;}
	.invoice1X table.bare td.padright {padding-right:0.8em;}
	.invoice1X table.bare p {margin:0;}
	.invoice1X div.tableCont {clear:both; overflow:auto; height:1%;}
	.invoice1X table.tblItemDetails {width:45%; float:right;}
	.invoice1X table.tblItemDetails th {font-weight:normal;}
	.invoice1X table.tblItemDetails tr.total th, .invoice1X table.tblItemDetails tr.total td {border-top:1px solid #E6E6E6; padding-top:1em; font-weight:bold;}
	.invoice1X table.tblItemDetails tr.directTotal th, .invoice1X table.tblItemDetails tr.directTotal td, .invoice1X table.tblItemDetails tr.subtotal th, .invoice1X table.tblItemDetails tr.subtotal td {font-weight:bold;}
	.accessAid {display:block; height:1px; left:-500em; line-height:0; overflow:hidden; position:absolute; text-indent:-9999em; top:0; width:1px;}	
	.invoice1X table {border:none !important;}
	.invoice1X table.tblItemDetails tr td, .invoice1X table.tblItemDetails tr th  {border:none !important;}	
	.invoice1X table.tblItemDetails tr.total th, .invoice1X table.tblItemDetails tr.total td {border-top:1px solid #E6E6E6 !important; padding-top:1em; font-weight:bold;}
}
